Bug 23900 - sendmail not doing local delivery
sendmail not doing local delivery
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Florian La Roche
David Lawrence
Florence Beta-3
: 24003 24077 24435 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2001-01-12 13:05 EST by Joshua Buysse
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-21 11:22:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joshua Buysse 2001-01-12 13:05:56 EST
On a system upgraded to sendmail-8.11.2-1 from 7.0.80, mail was being
accepted from outside and queued for delivery, but local delivery was not
happening.  Checking /var/spool/mqueue, there were around 100 messages not
delivered over the course of about four hours.

After downgrading sendmail to 8.11.0-8, delivery of queued messages
occurred, and new mail was delivered correctly.
Comment 1 Glen Foster 2001-01-15 16:46:24 EST
This defect is considered MUST-FIX for Florence Beta-3
Comment 2 Henri Schlereth 2001-01-17 14:40:18 EST
*** Bug 24003 has been marked as a duplicate of this bug. ***
Comment 3 R P Herrold 2001-01-21 11:20:46 EST
*** Bug 24077 has been marked as a duplicate of this bug. ***
Comment 4 R P Herrold 2001-01-21 11:22:09 EST
*** Bug 24435 has been marked as a duplicate of this bug. ***
Comment 5 Florian La Roche 2001-01-22 12:47:04 EST
Fixed in newst rpm.

Note You need to log in before you can comment on or make changes to this bug.